@charset "UTF-8";
BODY
{
    SCROLLBAR-ARROW-COLOR: #c7bab4;
    SCROLLBAR-FACE-COLOR: #e2d6b8;
    BACKGROUND-REPEAT: no-repeat;
    SCROLLBAR-SHADOW-COLOR: #ddc8c3;
    SCROLLBAR-TRACK-COLOR: #f7eee9
}

A:link{FONT-FAMILY: "arial"; COLOR: #595959;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}
A:visited{FONT-FAMILY: "arial";COLOR: #595959;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}
A:hover{FONT-FAMILY: "arial";COLOR: #f2c77c;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}
A:active{FONT-FAMILY: "arial";COLOR: #f2c77c;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}

A.navigation:link{FONT-FAMILY: "arial";COLOR: #595959;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}
A.navigation:visited{FONT-FAMILY: "arial";COLOR: #595959;FONT-SIZE: 16px;FONT-WEIGHT: 700;TEXT-DECORATION: none}
A.navigation:hover{BACKGROUND-COLOR: #595959;FONT-FAMILY: "arial";COLOR: #f2c77c;FONT-SIZE: 16px;FONT-WEIGHT: 900;TEXT-DECORATION: none}
A.navigation:active{BACKGROUND-COLOR: #595959;FONT-FAMILY: "arial";COLOR: #f2c77c;FONT-SIZE: 16px;FONT-WEIGHT: 900;TEXT-DECORATION: none}

A.news:link{FONT-FAMILY: "arial";COLOR: #333399;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.news:visited{FONT-FAMILY: "arial";COLOR: #333399;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.news:hover{FONT-FAMILY: "arial";COLOR: #ff3300;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}

A.linkslist:link{FONT-FAMILY: "arial";COLOR: #e8d27b;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.linkslist:visited{FONT-FAMILY: "arial";COLOR: #e8d27b;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.linkslist:hover{FONT-FAMILY: "arial";COLOR: #ff3300;FONT-SIZE: 18px;FONT-WEIGHT: 500;TEXT-DECORATION: none}

A.sale:link{FONT-FAMILY: "arial";COLOR: #e2d6b8;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.sale:visited{FONT-FAMILY: "arial";COLOR: #e2d6b8;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.sale:hover{FONT-FAMILY: "arial";COLOR: #ffffff;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}

A.credit:link{FONT-FAMILY: "arial";COLOR: #ffffff;FONT-SIZE: 10px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.credit:visited{FONT-FAMILY: "arial";COLOR: #ffffff;FONT-SIZE: 10px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.credit:hover{FONT-FAMILY: "arial";COLOR: #fd5849;FONT-SIZE: 10px;FONT-WEIGHT: 500;TEXT-DECORATION: none}

A.profil:link{FONT-FAMILY: "arial";COLOR: #ffffff;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.profil:visited{FONT-FAMILY: "arial";COLOR: #ffffff;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}
A.profil:hover{FONT-FAMILY: "arial";COLOR: #f2c77c;FONT-SIZE: 14px;FONT-WEIGHT: 500;TEXT-DECORATION: none}

A.AddEn:link{FONT-FAMILY: "arial";COLOR:#0303ED;FONT-SIZE: 14px;FONT-WEIGHT: 600;TEXT-DECORATION: none}
A.AddEn:visited{FONT-FAMILY: "arial";COLOR:#0303ED;FONT-SIZE: 14px;FONT-WEIGHT: 600;TEXT-DECORATION: none}
A.AddEn:hover{FONT-FAMILY: "arial";COLOR: #648BFF;FONT-SIZE: 14px;FONT-WEIGHT: 900;TEXT-DECORATION: none}

B{   
	FONT-FAMILY: arial;
    COLOR: #c2c2c2;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 900;
}

TD.centeriser{
margin:0 auto;
vertical-align:middle;
text-align:center;

}
div.centeriser{
margin:0 auto;
vertical-align:middle;
text-align:center;
}


.centerframe{
    BORDER-BOTTOM-STYLE: double;
    BORDER-BOTTOM-COLOR: #697895;
    BORDER-LEFT-STYLE: double;
    BORDER-LEFT-COLOR: #697895
	background-attachment:fixed;
	background-repeat:no-repeat;
}

BODY.centerframe
{
    SCROLLBAR-ARROW-COLOR: #595959;
    SCROLLBAR-FACE-COLOR: #e2d6b8;
    SCROLLBAR-SHADOW-COLOR: #595959;
    SCROLLBAR-TRACK-COLOR: #595959;
	BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-REPEAT: no-repeat;
}
.main-text
{
    COLOR: #003399;
    FONT-SIZE: 16px
}
.title-text
{
    TEXT-ALIGN: center;
    DIRECTION: rtl;
    COLOR: #676767;
    FONT-SIZE: 18px
}
.title-white
{
    TEXT-ALIGN: center;
    DIRECTION: rtl;
    COLOR: #ffffff;
    FONT-SIZE: 18px
}
.fund-text
{
    TEXT-ALIGN: justify;
    DIRECTION: rtl;
    COLOR: #ffffff;
    FONT-SIZE: 16px;
    MARGIN-RIGHT: 30px
}
.con-text
{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    DIRECTION: rtl;
    HEIGHT: 18px;
    COLOR: #565656;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 900
}

.con-textEN
{
    TEXT-ALIGN: left;
    FONT-FAMILY: arial;
    HEIGHT: 16px;
    COLOR: #565656;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 900
}

.show-year
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle
}
.he-small{
direction:rtl;
text-align:center;
font-family:"arial";
font-size:12px;
color:#FFFFFF;
font-weight:800;
}
.news-list
{
    TEXT-ALIGN: right;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #0284fc;
    MARGIN-LEFT: 5px;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 500
}
.linkslist
{
    TEXT-ALIGN: right;
    DIRECTION: rtl;
    MARGIN-LEFT: 5px;
    LIST-STYLE-IMAGE: url(../images/buttons/bullet.gif);
}
.matarot
{
    TEXT-ALIGN: justify;
    MARGIN: 5px;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #c5d9e4;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 900
}
.haverut
{
    TEXT-ALIGN: justify;
    MARGIN: 5px;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #2c587f;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 900
}
.t-haverut
{
    TEXT-ALIGN: center;
    MARGIN-TOP: 3px;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #2c587f;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 600
}
.t-matarot
{
    TEXT-ALIGN: center;
    MARGIN-TOP: 3px;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #c5d9e4;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 800
}
#haverut
{
    BACKGROUND-IMAGE: url(../images/bgs/bg-haverut.jpg);
    VISIBILITY: hidden
}
#matarot
{
    BACKGROUND-IMAGE: url(../images/bgs/bg-matarot.jpg);
    VISIBILITY: hidden;
}
TD.form
{
    TEXT-ALIGN: center;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #676767;
    FONT-SIZE: 12px
}
.select
{
    TEXT-ALIGN: center;
    WIDTH: 200px;
    FONT-FAMILY: "arial";
    HEIGHT: 22px;
    FONT-SIZE: 12px;
}
.select-sex
{
    TEXT-ALIGN: center;
    WIDTH: 100px;
    FONT-FAMILY: "arial";
    HEIGHT: 22px;
    FONT-SIZE: 12px
}
.select-isbn
{
    TEXT-ALIGN: center;
    WIDTH: 120px;
    FONT-FAMILY: "arial";
    HEIGHT: 22px;
    COLOR: #676767;
    FONT-SIZE: 12px;
}
#submit1
{
    TEXT-ALIGN: center;
    WIDTH: 200px;
    FONT-FAMILY: "arial";
    HEIGHT: 22px;
    FONT-SIZE: 12px;
}
.select-data
{
    TEXT-ALIGN: center;
    WIDTH: 200px;
    DIRECTION: ltr;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 200px;
    FONT-SIZE: 12px;
}
.shows-table
{
    WIDTH: 70%;
    DIRECTION: rtl;
}
.winners-table
{
    TEXT-ALIGN: center;
    WIDTH: 100%;
    DIRECTION: rtl
}
.horse-request
{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    COLOR: #676767;
    FONT-SIZE: 18px;
}
.isbn
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: #e2d6b8;
    FONT-FAMILY: arial;
    COLOR: #676767;
    FONT-SIZE: 14px
}
TABLE.winner
{
    TEXT-ALIGN: center;
    WIDTH: 100%;
}
TD.place-name
{
    MARGIN: 0px;
    WIDTH: 25%;
}
TD.horse-name
{
    TEXT-ALIGN: left;
    MARGIN: 0px;
    WIDTH: 25%;
    FONT-FAMILY: arial;
    DIRECTION: ltr;
    COLOR: #330099;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 600;
}
TD.owner-name
{
    MARGIN: 0px;
    WIDTH: 25%;
    FONT-FAMILY: arial;
    COLOR: #676767;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 600;
}
TD.horse-photo
{
    TEXT-ALIGN: center;
    MARGIN: 0px;
    WIDTH: 25%;
}
.place
{
    TEXT-ALIGN: right;
    MARGIN: 0px;
    FONT-FAMILY: arial;
    COLOR: red;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 900;
}
.score-table
{
    WIDTH: 80%;
    DIRECTION: rtl;
}
.marg-0
{
    MARGIN: 0px;
}
.banner
{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    COLOR: blue;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
TABLE.sale
{
    TEXT-ALIGN: center;
    WIDTH: 100%;
    HEIGHT: 100%;
}
.top
{
    VERTICAL-ALIGN: top;
}
.StallionTitle
{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    DIRECTION: rtl;
    COLOR: #e2d6b8;
    FONT-SIZE: 16px;
    VERTICAL-ALIGN: top;
    FONT-WEIGHT: bold;
}
.smallPrint
{
    TEXT-ALIGN: left;
    FONT-FAMILY: arial;
    COLOR: #e2d6b8;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
TD.sale
{
    TEXT-ALIGN: center;
    WIDTH: 20%;
    FONT-FAMILY: arial;
    COLOR: #ffffff;
    FONT-SIZE: 14px;
}
TD.SaleTitle{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    COLOR: #ffffff;
    FONT-SIZE: 18px;
    FONT-weight:800;
}
.sale-ped-en
{
    TEXT-ALIGN: left;
    WIDTH: 40%;
    FONT-FAMILY: "arial";
    COLOR: #ffffff;
    FONT-SIZE: 22px;
}
.b-day
{
    TEXT-ALIGN: left;
    FONT-FAMILY: "arial";
    COLOR: #ffffff;
    FONT-SIZE: 18px;
}
.sale-ped-he
{
    TEXT-ALIGN: right;
    WIDTH: 40%;
    FONT-FAMILY: "arial";
    DIRECTION: rtl;
    COLOR: #ffffff;
    FONT-SIZE: 22px;
}
.leftDot
{
    BORDER-LEFT: #676767 1px dotted;
}
#leftDot
{
    BORDER-LEFT: #676767 3px dotted;
}
.bottomDot
{
    BORDER-BOTTOM: #676767 1px dotted;
}
#bottomDot
{
    BORDER-BOTTOM: #676767 3px dotted;
}
.topDot
{
    BORDER-TOP: #676767 3px dotted;
}
#topDot
{
    BORDER-TOP: #676767 3px dotted;
}

.allDot{
border:#a7a7a7 2px dotted;
}

TD.pageTitle
{
    BORDER-BOTTOM: #f2c77c 1px dotted;
    TEXT-ALIGN: right;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    COLOR: #f2c77c;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 700;
    PADDING-TOP: 5px;
}
TD.links
{
    TEXT-ALIGN: right;
    PADDING-RIGHT: 0px;
}
TD.linksEN
{
    TEXT-ALIGN: left;
    margin-left: 5px;
}

.cellTitle
{
    TEXT-ALIGN: center;
    FONT-FAMILY: arial;
    HEIGHT: 18px;
    COLOR: #565656;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 900;
}
.infodiv
{
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    DIRECTION: rtl;
    COLOR: #676767;
    FONT-SIZE: 13px;
    PADDING-TOP: 5px;
}
A.infocell:link
{
    FONT-FAMILY: "arial";
    COLOR: #676767;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
A.infocell:visited
{
    FONT-FAMILY: "arial";
    COLOR: #676767;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
A.infocell:hover
{
    FONT-FAMILY: "arial";
    COLOR: #1505da;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}
.infocell
{
    TEXT-ALIGN: center;
    HEIGHT: 20px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 5px;
}
.priceTable
{
    MARGIN-TOP: 50px
}
.ServiceName
{
    BORDER-BOTTOM: #676767 1px dotted;
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 5px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-COLOR: #676767;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    DIRECTION: rtl;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #676767;
    BORDER-RIGHT-COLOR: #676767;
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #676767;
    BORDER-LEFT-WIDTH: 1px;
    FONT-WEIGHT: 600;
    PADDING-TOP: 5px;
}
.ServicePrice
{
    BORDER-BOTTOM: #676767 1px dotted;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 5px;
    BORDER-TOP-COLOR: #676767;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #676767;
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #676767;
    BORDER-LEFT-WIDTH: 1px;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #676767 1px dotted;
    PADDING-TOP: 5px;
}
.IsPrice
{
    BORDER-BOTTOM: #676767 1px dotted;
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 0px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-COLOR: #676767;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: arial;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #676767;
    BORDER-RIGHT-COLOR: #676767;
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #676767;
    BORDER-LEFT-WIDTH: 1px;
    FONT-WEIGHT: 600;
    PADDING-TOP: 0px;
}
.handler
{
    BORDER-BOTTOM: #676767 1px dotted;
    TEXT-ALIGN: right;
    BORDER-LEFT: #676767 1px dotted;
    PADDING-BOTTOM: 5px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-COLOR: #676767;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #676767;
    BORDER-RIGHT-COLOR: #676767;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
    PADDING-TOP: 5px;
}
.protocal
{
    BORDER-BOTTOM: #676767 1px dotted;
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 5px;
    BORDER-TOP-COLOR: #676767;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #676767;
    FONT-SIZE: 14px;
    BORDER-LEFT-COLOR: #676767;
    BORDER-LEFT-WIDTH: 1px;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #676767 1px dotted;
    PADDING-TOP: 5px;
}
.photocell
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 5px;
}
#submit2
{
    FONT-FAMILY: arial;
    FONT-SIZE: 12px;
}
td.services{
background-image:url(../images/bgs/bg-fund-left.gif);
background-repeat:no-repeat;
background-position: center left;
}
td.addTd{
border:#676767 1px dotted;
direction:rtl;
text-align:center;
FONT-FAMILY: "arial";
COLOR: #28547b;
FONT-SIZE: 13px;
FONT-WEIGHT: 700;
}

div.textEN{
FONT-FAMILY: "arial";
COLOR: #003399;
FONT-SIZE: 13px;
FONT-WEIGHT: 600;
text-align:justify;
margin:18px;
}

td.addTdEN{
border:#676767 1px dotted;
direction:ltr;
text-align:center;
vertical-align:top;
FONT-FAMILY: "arial";
COLOR:#0303ED;
FONT-SIZE: 14px;
FONT-WEIGHT: 700;
}

BODY.centerframeEN
{
    SCROLLBAR-ARROW-COLOR: #595959;
    SCROLLBAR-FACE-COLOR: #e2d6b8;
    SCROLLBAR-SHADOW-COLOR: #595959;
    SCROLLBAR-TRACK-COLOR: #595959;
	BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-REPEAT: no-repeat;
}

.AllDot
{
    BORDER: #8f8f8f 1px dotted;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: arial;
    COLOR: #676767;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
    PADDING-TOP: 5px;
}

div.centerising{
margin: 0 auto;
}
